td#event_body{
	color:#999 !important;
}
#event_body h3.htxt,
#event_body div p{
	padding:6px;
}
#article1{
	background:#111;
}
#lead {
	float:left;
	width:500px;
	color:#999;
}
#article1{
	background:#000;
}
#album,#single {
	width:395px;
	font-size:11px;
	line-height:1.3;
}
#single{
	float:left;
}
#album{
	float:right;
}
#event_body h3.htxt{
	font-size:140%;
	color:#fff !important;
}
h4{
	margin:10px;
	font-size:12px;
	color:#fff;
	clear:both;
}
#info {
	background:#eee;
}
#article1 table{
	width:100%;
	border-collapse:collapse;
}
#article1 table td{
	padding:5px;
	text-align:center;
	font-size:80%;
}

#prof {
	float:left;
	font-size:11px;
	line-height:1.4;
	width:465px;
	color:#fff;
	background:#000;
}
#article2 {
	float:right;
	width:320px;
	background:#200;
}
#article2 p {
	margin:5px;
	line-height:1.3;
}
a.buy {
	padding: 5px 10px;
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
	text-shadow: -1px 1px 2px #cc5800;
	border: 1px solid #cc5800;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background: -moz-linear-gradient(#ffb953, #ffa828 35%, #ff9800);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffb953),color-stop(.35, #ffa828),color-stop(1, #ff9800));
	background-color: #ff9800;
	}
a.buy:hover {
	padding: 5px 10px;
	text-decoration: none;
	color: #ffffff;
	text-shadow: -1px 0 2px #dd7800;
	border: 1px solid #cc7800;
	background: -moz-linear-gradient(#ffda54, #ffd025 35%, #ff9800);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffda54),color-stop(.35, #ffd025),color-stop(1, #ffc800));
	background-color: #ffc800;
	}
